[InstallErrors]
0=Operation completed successfully
1=Could not execute command (invalid arguments)
2=Could not open file
3=No arguments supplied
4=Could not install a file
5=Unrecognized command
6=Could not get user information
7=No users installed

[ConduitErrors]
0=Operation completed successfully
-500=no users                  
-501=invalid user index        
-502=bufsize too small         
-503=no usersdat file          
-504=copy failed               
-505=invalid user                 
-506=invalid filename          
-507=invalid file index        
-508=usersdat already exists   
-509=invalid path type         
-510=invalid registry          
-511=invalid path              
-512=file already exists       
-513=invalid source file       
-514=invalid index             
-515=invalid file type         
-516=invalid buffer            
-517=invalid creatorid         
-518=no core path               
-519=unable to create new file  
-520=semaphore access           
-521=other usersdat access problem 
-522=invalid user id              
-549=no directory
-548=no user file
-547=not found
-546=bad filename
-545=user access

